Error while launching data mapper after upgrading

Error:

After upgrading JRE (Java) to version 7 update 51 in the client machine, we are not able to launch the data mapper.

The error messages are
1.'Unable to launch the application'.
2.'missing required permissions manifest attribute in main jar - AppletLauncher.jar

Cause:

The latest version of Java is incompatible with older versions of Adeptia

Workaround:

As a work around, we added the site URL to EditSites list using Java control Panel/security tab and set the security level to 'medium'.
We are able to launch the data mapper after making the above changes.

 

Solution:

This has been resolved in the latest v6.1 January Maintenance Patch

Have more questions? Submit a request

0 Comments

Article is closed for comments.